import request from "@/utils/httpRequest";
import { FINANCE_PATH as prefix } from "../../AppPath";

export default class ProjectReportArchiveDetailService {
	list(params) {
		return request({
			url: prefix + "/cwProjectReportArchiveDetail/list",
			method: "get",
			params: params,
		});
	}

	exportExcel(params) {
		return request({
			url: prefix + "/cwProjectReportArchiveDetail/export",
			method: "get",
			params: params,
			responseType: "blob",
		});
	}
}
